Error

two or more packages specified (isync lenny)